
BODY
{
    scrollbar-3d-light-color: #C9D1E3;
    scrollbar-arrow-color: navy;
    scrollbar-base-color: navy;
    scrollbar-dark-shadow-color: #C9D1E3;
    scrollbar-face-color: #C9D1E3;
    scrollbar-highlight-color: #C9D1E3;
    scrollbar-shadow-color: #C9D1E3;
}
#content th
{
    font-family: verdana,arial;
    font-size: 11px;
    font-weight: bold;
    font-style: none;
    line-height: 14px;
    color: 2DD4476;
    background-color: #C9D1E3;
    text-align: left;
}

#content table
{
    font-family: verdana,arial;
    font-size: 11px;
    font-weight: bold;
    font-style: none;
    line-height: 13px;
    color: #000080;
}
#content table.ta2
{
    font-family: verdana,arial;
    font-size: 9px;
    font-weight: bold;
    font-style: none;
    line-height: 13px;
    color: #000080;
}
#content th.consulta, #content tr.consulta
{
    font-family: verdana,arial;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    line-height: 14px;
    color: White;
    text-align: center;
    background-color: #000080;
}
#content td.consulta
{
    font-family: verdana,arial;
    font-size: 10px;
    font-weight: bold;
    font-style: none;
    line-height: 14px;
    color: White;
    text-align: center;
    background-color: #000080;
}
#content input, #content select, #content check, #content textarea
{
    font-family: verdana,arial;
    font-size: 10px;
    font-weight: light;
    font-style: none; /*line-height: 10px;*/
    text-height: 10px;
    vertical-align: center;
}
#content button
{
    background-color: #FF00FF;
    color: #9114BA;
    font-size: 8pt;
    font-family: arial, sans-serif;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 5px;
    text-align: left;
}

#content a.link:link
{
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: White;
    text-align: center;
    text-decoration: none;
}
#content a.link:hover
{
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: White;
    text-align: center;
    text-decoration: none;
}
#content a.link:visited
{
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: White;
    text-align: center;
    text-decoration: none;
}
#content .barra
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: White;
    text-align: center;
    text-decoration: none;
}
#content th.titulo
{
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    color: Navy;
    background-color: #C9D1E3;
    text-decoration: none;
}
#content tr.titulo
{
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    color: Navy;
    text-decoration: none;
    background-color: #CCCCCC;
}
#content tr.titulo2
{
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
    color: Navy;
    text-decoration: none;
}
#content tr.titulo3
{
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    color: Navy;
    text-decoration: none;
    background-color: #CCCCCC;
}
#content td.titulo
{
    font-family: tahoma;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    text-align: right;
    color: 2DD4476;
    background-color: #C9D1E3;
    text-decoration: none;
}
#content tr.linha
{
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    color: 2DD4476;
    text-decoration: none;
}

#content .drop
{
    width: 20px;
    height: 15px;
    border: 0px;
    vertical-align: 0px;
}

#content .tabelaBorda
{
    font-family: verdana,arial;
    font-size: 8px;
    font-weight: light;
    font-style: none;
    line-height: 10px;
    text-height: 10px;
    vertical-align: center;
    background-color: #FFFFFF;
    border: 1px solid #C9D1E3;
}

#content .tabelaBordaMaior
{
    font-family: verdana,arial;
    font-size: 10px;
    font-weight: light;
    font-style: none;
    line-height: 10px;
    text-height: 10px;
    vertical-align: center;
    background-color: #FFFFFF;
    border: 1px solid #C9D1E3;
    height: 15px;
}

#content .tdborda
{
    font-family: verdana,arial;
    font-size: 8px;
    font-weight: light;
    font-style: none;
    line-height: 10px;
    text-height: 10px;
    vertical-align: center;
    background-color: #FFFFFF;
    border-top: 1px solid #C9D1E3;
    border-right: 1px solid #C9D1E3;
    border-bottom: 1px none #C9D1E3;
    border-left: 1px solid #C9D1E3;
}

#content .tdbordac
{
    font-family: verdana,arial;
    font-size: 8px;
    font-weight: light;
    font-style: none;
    line-height: 10px;
    text-height: 10px;
    vertical-align: center;
    background-color: #FFFFFF;
    border-top: 1px none #C9D1E3;
    border-right: 1px solid #C9D1E3;
    border-bottom: 1px solid #C9D1E3;
    border-left: 1px solid #C9D1E3;
}

#content .tdbordacima
{
    font-family: verdana,arial;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    line-height: 12px;
    text-height: 12px;
    vertical-align: center;
    background-color: #FFFFFF;
    border-top: 1px solid #C9D1E3;
    border-right: 1px none #C9D1E3;
    border-bottom: 1px none #C9D1E3;
    border-left: 1px none #C9D1E3;
}

#content .contrato
{
    /*font-family: Arial Narrow;*/ /*font-size: 12px;*/ /*line-height: 17px;*/
    font-family: Arial Narrow;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px; /*text-align: justify;*/
}

/* NOVO */

#content table
{
    background: #FFF;
    color: #333;
    font-weight: normal; /*width: 313px; Comentário retirado em 11/11/2010 por Mario Vale*/
}

#content input[type="text"], #content select, #content textarea
{
    background: #E3E6DB;
    border: 1px solid #A5ACB2;
}

#content input[type="button"], #content input[type="reset"], #content input[type="submit"]
{
    background: url('../imagens/btnBg.gif') 0 0;
    border: 1px solid #666;
    color: #FFF;
    font-weight: bold;
    height: 25px;
    margin: 5px 2px;
    padding: 4px;
}
#content input[type="button"]:hover, #content input[type="reset"]:hover, #content input[type="submit"]:hover
{
    background: url('../imagens/btnBg.gif') 0 -25px;
}

/*
#content th {background-color:#FFF; color:#F45909; font-family:Verdana,Geneva,Kalimati,sans-serif; font-size:10px; line-height:1.5em; text-align: center;
}
*/
/*#F45909 - laranja / #FED6C0 - roseado */
#content th
{
    background-color: #FED6C0;
    color: #333;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    font-size: 10px;
    line-height: 1.5em;
    text-align: center;
}

table.consulta td
{
    background-color: #EEEFE9;
    border: solid 1px #FFF;
}
table.consulta th
{
    border: solid 1px #FFF;
}
table.consulta td a
{
    font-weight: bolder;
}

#content h1
{
    font-size: 16px;
    color: #F45909;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    margin-left: 5px;
    margin-top: 20px;
    line-height: 0.1em;
}

#content th.subtitulo
{
    font-size: 14px;
}

#content th.titulo
{
    background: #FFF;
    border-bottom: 1px solid #023665;
    color: #023665;
    font-size: 14px;
}

#content tr.titulo
{
    background: #EEE;
    color: #333;
}

#content td.titulo
{
    background: #FFF;
    color: #F45909;
    font-size: 12px;
}

#content tr.consulta td, #content th.consulta
{
    background: #FED6C0;
    color: #333;
}
/* azul original 023665 / laranja claro FED6C0 / azul claro ABD7FE */

#content fieldset
{
    border: 1px solid #F45909;
    margin: 0 10px;
    /*padding: 10px;
    width: 95%;*/
}
#content legend
{
    color: #F45909;
    font-family: Verdana,Geneva,Kalimati,sans-serif;
    font-size: 18px;
}

#content .gridHeader
{
    font-family: verdana,arial;
    font-size: 12px;
    line-height: 13px;
    color: Black;
    background-color: #FED6C0;
}

#content .gridLinha
{
    font-family: verdana,arial;
    font-size: 10px;
    line-height: 10px;
    vertical-align: middle;
    text-align: center;
}

#content .gridLinhaAlternada
{
    font-family: verdana,arial;
    font-size: 10px;
    line-height: 10px;
    vertical-align: middle;
    text-align: center;
    background-color: #DEDEDE;
}

#content .listaPager
{
    background-color: #FED6C0;
    font-weight: bold;
    font-size: 0.9em;
    vertical-align: bottom;
    text-align: left;
}

/* Caixa de aguarde usada dentro do UpdateProgress */
/* Se mantêm centralizada na tela */
.caixa-aguarde-centro
{
    position: fixed;
    _position: absolute;
    top: 50%;
    _bottom: expression(eval(document.body.scrollTop+document.body.clientHeight-this.clientHeight-20)); /*background:#CCCCCC;*/ /*left:0;*/
    left: 50%;
    margin: 0;
    margin-left: -75px;
    padding: 20px 10px;
    color: #27A4C4;
    z-index: 10520;
    width: 150px;
    background: #FFF;
    border: 3px solid #27A4C4;
    font-weight: bold;
    text-align: center;
}

/*AutoComplete flyout */
#content .autocomplete_completionListElement
{
    margin: 0px !important;
    padding: 0 !important;
    background-color: inherit;
    color: #333;
    border-color: #333;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    font-family: verdana,arial;
    font-size: 11px;
}
/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_completionListElement
{
    margin: 0px !important;
    padding: 0 !important;
    background-color: inherit;
    color: #333;
    border-color: #333;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    font-family: verdana,arial;
    font-size: 11px;
}

/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_completionListElement
{
    margin: 0px !important;
    padding: 0 !important;
    background-color: inherit;
    color: #333;
    border-color: #333;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    font-family: verdana,arial;
    font-size: 11px;
}


/* AutoComplete highlighted item */
#content .autocomplete_highlightedListItem
{
    background-color: #FFF;
    color: black;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
    cursor: pointer;
}
/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_highlightedListItem
{
    background-color: #FFF;
    color: black;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
    cursor: pointer;
}

/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_highlightedListItem
{
    background-color: #FFF;
    color: black;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
    cursor: pointer;
}

/* AutoComplete item */
#content .autocomplete_listItem
{
    background-color: #E3E6DB;
    color: #333;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
}
/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_listItem
{
    background-color: #E3E6DB;
    color: #333;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
}

/* Class CSS adicionado para autocomplete ser compativel com chrome*/
.autocomplete_listItem
{
    background-color: #E3E6DB;
    color: #333;
    padding: 1px;
    font-family: verdana,arial;
    font-size: 11px;
}

#content .justificado
{
    text-align: justify;
}

#content .ajaxCalendarPosition
{
    z-index: 10002;
    background-color: #FFF;
}




/*Modal Popup*/
.modalBackground
{
    background-color: #FFF;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.painelFechar
{
    text-align: right;
    padding-top: 3px;
    padding-right: 3px;
    margin-bottom: 10px;
    width: 100%;
}

.painelFecharEArrastar
{
    background-color: #FED6C0;
    text-align: right;
    padding-top: 3px;
    padding-right: 3px;
    margin-bottom: 10px;
    width: 100%;
}

.painelModal
{
    background-color: #FFF;
    text-align: center;
    /*padding-right: 3px;*/
    border: Solid 1px Gray;
    z-index: 999 !important;
}

.modalBackground
{
    z-index: 998 !important;
}

.cursorHelp
{
    cursor: help;
}

.TableDadosAluno
{
    text-align: left;
}

.TableDadosAluno tr
{
    height: 30px;
    vertical-align: bottom;
}

.TableDadosAluno .TableDadosAlunoHeader th
{
    text-align: left !important;
    padding: 5px;
    background: white !important;
}

.TableDadosAluno td
{
    text-align: left !important;
    padding: 5px;
}

.TableDadosAluno .GridRow
{
    border-bottom: 2px solid #333;
}

.FiltroDisciplinaEquivalente .largPeq input
{
    width: 125px;
}

.FiltroDisciplinaEquivalente .largMed input
{
    width: 250px;
}

.FiltroDisciplinaEquivalente .largGrnd input
{
    width: 500px;
}


tr.HeaderGridLeft th
{
    font-family: verdana,arial;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    line-height: 14px;
    color: White;
    text-align: left !important;
    background-color: #000080;
}

.AlinhaEsquerda { float: left !important; width: auto; margin: 4px; }
.AlinhaDireita { float: right !important; width: auto; margin: 4px; }

div.editform { margin: 5px; }
div.editform .fieldgroup { text-align: right; width: 260px; }
div.editform .fieldgroup input { width: 200px; }

.clear-both { clear:both; }

.gridResultadoBusca
{
    margin-top: 10px;
    /*margin-left: 10px;*/
    width: 97%;
}

.MensagemAlerta
{
	color: red;
	font-weight:bold;
	width: 100%;
	float: left;
	margin-top: 0px;
}

.colunaLabel
{
    width: 90px;
    text-align: left;
}

.colunaCampo
{
    text-align: left;
}
